Open eClass - Ul #230

Anpoupyla default elkovwyv pabnuatwy yla KATnyYopLEG HaBnuaTwy
25/11/2014 10:15 - loannis Feneris

Status: KAewoto Spent time: 0.00 hour
Priority: XaunAn

Assignee:

Target version: 3.0

Description

Na dnulouyBouv oL BaclKeG KATNYOPLEG APXLKA (BEWPNTIKEG ETILOTNUEG, BETIKEG ETILOTNHEG, KTA)

History

#1 - 28/01/2015 12:22 - loannis Feneris

O dlaxeLpLotng pabnuatog PTopetL va eTAEEEL TUTIO TTapoucLaong pabnuatog xwpLg etkova. Etol dev xpetaletal va unapxet default eikova.

#2 - 28/01/2015 12:23 - loannis Feneris

- Status changed from Nea to KAstoto

KAewvel

09/04/2024 1/1
